Subject: RE: protecting MAOP
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Mar 2002 09:43:49 -0800 (PST)

I second Jerry's statement below. 

ds
 -----Original Message-----
From: 	Graves, Jerry  
Sent:	Tuesday, March 05, 2002 11:24 AM
To:	Whippo, Jeff; January, Steve; Schoolcraft, Darrell
Cc:	Pribble, Dan; Vaughan, Pat
Subject:	RE: protecting MAOP

Jeff, 

I agree also. I believe that is a really good idea. There will be times when it is necessary to run at, or close to MAOP to move the required flows, but we do not want to run over MAOP at anytime. So, anything they can do to protect the H.P. and the integrity of the pipe would be great. 

Jerry

 -----Original Message-----
From: 	Whippo, Jeff  
Sent:	Tuesday, March 05, 2002 9:38 AM
To:	Graves, Jerry
Cc:	Pribble, Dan; Vaughan, Pat
Subject:	FW: protecting MAOP

Hello Jerry,

Everybody seems to be in agreement to this point.  I would like your comments.  What I propose to do is ask that the high pressure shutdowns be reset as close to MAOP as possible, without shutting anything down AT MAOP.  It may take a little adjustment to find out where that point is for each station.  Any problem?

Jeff

 -----Original Message-----
From: 	Vaughan, Pat  
Sent:	Tuesday, March 05, 2002 8:17 AM
To:	Whippo, Jeff
Subject:	RE: protecting MAOP

Jeff,
The regulations are pretty clear.  192.619(a) says  " . . no person may operate a segment of steel or plastic pipeline at a pressure which exceeds the lowest of the following: . . . " and goes on to talk about design pressure, test pressure and highest operating pressure issues.  There is no leeway.  The regulations provide for the built in problem of buildup pressure in relief devices by giving us up to ten percent above MAOP to achieve full relief capacity, IF we need it due to failure of a pressure control device or system.  Operator error or roll back due to system demand changes are not acceptable justification for exceeding MAOP.

From the communications below, it looks like the high pressure shutdowns are being used more as a pressure control device than an overpressure protection device.  If this is to be the case, then the shutdowns must be set at the MAOP, not at some percentage above MAOP.  If this is done, then the relief valves must be sized adequately to prevent operating pressure to exceed the MAOP plus the allowable 10 percent buildup.  I believe that some compressors are relying on shutdown switches as primary OPP since existing relief valves are inadequately sized.  I don't know if this is the case here.

My thoughts are that if the operating pressure of a pipeline exceeds the MAOP by any amount, then the control systems should be recalibrated to prevent a reoccurrence.  If the control system has unacceptable dead band, then the economics should justify replacing it.  The economics cannot, under any circumstances, justify operating at any pressure that exceeds MAOP.

Pat

 -----Original Message-----
From: 	Whippo, Jeff  
Sent:	Monday, March 04, 2002 6:19 PM
To:	Vaughan, Pat
Subject:	FW: protecting MAOP

Pat, please give me your thoughts on this issue, then I will discuss with Gas Control. 

Thanks,
Jeff

 -----Original Message-----
From: 	Pribble, Dan  
Sent:	Monday, March 04, 2002 8:42 AM
To:	Whippo, Jeff
Subject:	RE: Thanks / protecting MAOP

Jeff
I am in agreement with you.  Talk to Pat Vaughan concerning the issue.
Thanks
Dan

 -----Original Message-----
From: 	Whippo, Jeff  
Sent:	Thursday, February 28, 2002 11:27 PM
To:	Pribble, Dan
Cc:	Arnie Bailey (E-mail); David Roensch (E-mail); Rick Smith (E-mail)
Subject:	Thanks / protecting MAOP

As you know, we have exceeded the MAOP a couple of times since I have been here.  According to the Advisors, our shutdowns for high discharge at the mainline stations are set at 1020.  This is 12 PSI over MAOP.  These shutdowns should prevent the pressure from ever getting high enough to actually blow a relief valve (at 10% over MAOP). 

Although we are allowed to set overpressure protection devices to prevent overpressuring by more than 10%,  I don't believe that this gives us permission to operate above MAOP.  My opinion is that we should set the high discharge shutdowns closer to MAOP so that rollbacks due to reduced demand, other conditions resulting in high line pack, or manipulation of pressure to excavate a line, don't result in us exceeding MAOP.   

I need to run this by Pat Vaughn, Gas Control, and probably a few others, but I thought I would start by running this by you.  Do you see any reason not to pursue this?

Jeff